### Hierarchy

- CreateMatchEvent

### Implements

- IEvent

## Index

### Constructors

- constructor

### Properties

- message
- name

## Constructors

### constructor

- new CreateMatchEvent(message: CreateMatchMessage): CreateMatchEvent

- - Defined in Events.ts:13

  #### Parameters

  - ##### message: CreateMatchMessage

  #### Returns CreateMatchEvent

## Properties

### message

message: CreateMatchMessage

Implementation of IEvent.message

### name

name: CreateMatch

Implementation of IEvent.name

- Defined in Events.ts:12

Generated using TypeDoc